/* CSS Document */
body
{
    margin:0!important;
background-color:#ffffff;
}
.CA_popup {
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

.CA_head {
    width: 100%;
}

.CAT_logo {
    float: left;
    width: 80%;
    margin: 0px 0px 22px 19px;
}

.CAT_close {
    float: left;
    width: 10%;
    margin: 21px 0px 22px 32px;
}

.CA_line {
    width: 100%;
    height: 37px;
    background-color: #ededed;
    clear: both;
}

.gesContent {
    margin: 0 auto;
    padding-top: 20px;
    width: 438px;
    
    text-align: left;
    color: #4c4c4c;
    font-family: Arial, Helvetica, sans-serif;
}



.gesContent_head {
    font-size: 1.5em;
    font-weight: bold;
}

.gesContent_body {
    font-size: 0.8em;
    padding-top: 20px;
 font-family: Arial, Helvetica, sans-serif;

}
.gesContent_body_thankyou {
    font-size: 0.8em;

 font-family: Arial, Helvetica, sans-serif;
padding:20px 0px 0px 20px;

}

.gesContent_head_thankyou {
   font-size: 1.5em;
    font-weight: bold;

padding:0px 0px 0px 20px;

}
.gesEmail_inp {
    padding-top: 25px;
}

    .gesEmail_inp input {
        border: #88bcdf 1px solid;
        border-radius: 5px;
        width: 298px;
        height: 31px;
        color:#4c4c4c;
padding-left:5px;
    }

.gesReview_submit {
    padding-top: 25px;
    float: left;
    margin-bottom: 15px;
}

    .gesReview_submit input {
        background: url(/Images/Submit.png) no-repeat;
        height: 29px;
        width: 100px;
        border: 0;
        cursor: pointer;
        color: #ffffff;
        font-size: 1em;
        font-weight: bold;
    }

.gesReview_cancel {
    padding: 25px 0px 0px 25px;
    float: left;
}

    .gesReview_cancel input {
        background: url(/Images/Cancel.png) no-repeat;
        height: 29px;
        width: 97px;
        border: 0;
        cursor: pointer;
    }
/* What's This */
.CTA_btn_del {
    padding: 25px 0px 20px 0px;
    float: left;
}


    .CTA_btn_del input {
        background: url(/Images/ConfirnDelete.png) no-repeat;
        width: 191px;
        height: 29px;
        border: 0;
        color: #ffffff;
        font-size: 1em;
        font-weight: bold;
    }

.CTA_content_line {
    width: 100%;
    height: 2px;
    background-color: #868686;
    clear: both;
}

.CTA_content_line_oops {
    
    height: 2px;
    background-color: #868686;
    clear: both;
margin:20px 60px 0px 60px;
}

.CAT_pglink {
    color: #4c4c4c;
    font-family:Arial;
    font-size:12px;
}

    .CAT_pglink a {
        color: #006fba;
        padding:0 5px;
    }

/*footer*/
.CAT_flinks {
    clear: both;
    font-size: 0.75em;
    text-align: center;margin-top:10px;
}

.CTA_copy {
    margin-top: 10px;
    text-align: center;
     color: #4c4c4c;
    font-family:Arial;
    font-size:12px;
}

.CTA_copy_space {
    margin-top: 30px;
}
#errorMsg {
    color:#f00;
    font-size: 0.75em;
    padding-top:15px;
}
.gesContent_body_oops {
    font-size: 0.75em;
    margin: 20px 60px 0;
   text-align: center;
 font-family: Arial, Helvetica, sans-serif;
color:#4c4c4c;


}
#gesHelp
{
	cursor:pointer;
}
#gesErase
{
text-decoration:none;
color:#4c4c4c;
}